#cadastreseNoTrinks *:not(class^="ds-icon-") {
    font-family: "Inter Tight", sans-serif !important;
}

img.logo-trinks {
    width: 100px
}

.header-cadastro {
    padding: 10px;
}

.conteudo-cadastro {
    margin-top: 50px;
}

div.imagem-cadastro {
    min-height: calc(100dvh - 50px);
    display: none;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

@media screen and (max-width: 768px) {
    div.cadastro-wrapper {
        max-width: 350px;
    }
}

div.cadastro-B2B-popup {
    width: 100%;
    text-align: center;
    padding: 8px;
    background-color: #000;
}

    div.cadastro-B2B-popup span {
        font-size: 14px;
        font-weight: 600;
        line-height: 180%;
        color: white;
    }

@media screen and (min-width: 1200px) {
    div.imagem-cadastro {
        display: flex;
    }

    div.cadastro-B2B-popup {
        display: none;
    }
}

.cadastroB2C-B2B-texto-de-legenda {
    font-family: Inter Tight;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%
}

.cadastroB2C-B2B-texto-de-label {
    font-family: 'Inter Tight', sans-serif;
    font-weight: 600;
}

.cadastroB2C-B2B__label {
    font-size: 16px !important;
}

    .cadastroB2C-B2B__label a {
        font-size: 16px !important;
    }

.cadastroB2C-B2B__label--bold {
    font-weight: 600 !important;
    font-size: 16px !important;
}

    .cadastroB2C-B2B__label--bold a {
        font-size: 16px !important;
    }

.cadastroB2C-B2B-texto-de-alerta {
    color: #DC3535;
    font-size: 14px
}

.cadastroB2C-B2B--button {
    border-radius: 8px;
    padding: 14px 16px;
    height: 35px;
    gap: 10px;
    color: #fff;
}

.cadastroB2C-B2B--input {
    padding: 12px 16px;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
}

    .cadastroB2C-B2B--input:focus {
        outline: none;
        border: 1px solid #40A3C3;
    }

    .cadastroB2C-B2B--input:active {
        outline: none;
        border: 1px solid #40A3C3;
    }

    .cadastroB2C-B2B--input:hover {
        outline: none;
        border: 1px solid #696969 !important;
    }

.cadastroB2C-B2B--input--error {
    padding: 12px 16px;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
    box-shadow: none !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

@media screen and (min-width:1200px) {
    div .imagem-cadastro-b2c {
        min-height: calc(100vh - 71px) !important;
    }
}

.container-texto-cadastro {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 90px;
    background: linear-gradient(transparent, rgba(0,0,0,.80));
    position: fixed;
    width: 50%;
    bottom: 0;
    left: 0;
}

@media screen and (min-height: 890px) {
    .container-texto-cadastro {
        padding: 50px 90px;
    }
}

.texto-salao {
    color: #F86329;
    font-weight: 600;
    font-size: 32px;
    text-align: center;
    text-wrap: balance;
    font-family: 'Inter Tight';
}

@media screen and (min-width: 2070px) {
    .texto-salao {
        width: 60%;
    }
}

@media screen and (min-width: 3200px) {
    .texto-salao {
        width: 40%;
    }
}

@media screen and (min-width: 4640px) {
    .texto-salao {
        width: 30%;
    }
}

.div-cadastro {
    display: flex;
    flex-direction: column;
}

.titulo-cadastro {
    color: #282828 !important;
    font-size: 22px !important;
    font-weight: 600 !important;
    align-self: center;
    margin-top: 32px;
}

@media screen and (min-width: 1281px) {
    .titulo-cadastro {
        margin-top: 0;
    }
}

.texto-segundo-cadastro {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.a-form {
    color: #282828 !important;
    font-size: 14px !important;
    text-align: center;
    font-family: "Inter Tight", sans-serif;
}

.height-segunda-conta {
    height: 100vh;
}

.a-cadastro {
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: 25.2px !important;
    color: #40A3CE !important;
}

.a-login {
    font-size: 12px !important;
    color: #40A3CE !important;
}

.link-cadastro {
    color: #40A3CE;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 180%
}

.botao-cadastro-extra {
    border: none;
    background: transparent;
    font-family: Inter Tight;
    cursor: pointer;
}

    .botao-cadastro-extra:focus {
        border: none;
        outline: none;
    }

    .botao-cadastro-extra:hover {
        cursor: pointer;
        text-decoration: underline
    }

.div-label-input {
    height: 100px;
    width: 100%;
}

.label-form {
    font-size: 14px;
    font-weight: 600;
    line-height: 28.8px;
    color: #5B5B5B;
    margin-bottom: 6px;
}

.input-formulario {
    display: block;
    width: 396px;
    padding: 6px 9px !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    color: black;
    background-color: #ffff;
    background-clip: padding-box;
    border: 1px solid #e1e1e1 !important;
    border-radius: 4px !important;
    margin-bottom: 8px;
    box-shadow: none !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

    .input-formulario:hover {
        border: 1px solid #696969 !important;
    }

    .input-formulario:focus {
        border: 1px solid #40A3CE !important;
        outline: none;
    }

    .input-formulario::placeholder {
        color: #e1e1e1 !important;
    }

.input-formulario-erro {
    display: block;
    width: 396px;
    padding: 6px 9px !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    color: black;
    background-color: #ffff;
    background-clip: padding-box;
    border: 1px solid #de7072 !important;
    border-radius: 4px !important;
    margin-bottom: 8px;
    box-shadow: none !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

    .input-formulario-erro:hover {
        border: 1px solid #696969 !important;
    }

    .input-formulario-erro:focus {
        border: 1px solid #40A3CE !important;
        outline: none;
    }

    .input-formulario-erro::placeholder {
        color: #e1e1e1 !important;
    }

.erro {
    font-size: 10px;
    color: #da3d2e;
}

.button-formulario {
    border: 1px solid transparent;
    border-radius: 8px;
    cursor: pointer;
    display: inline-flex;
    font-size: 14px;
    height: 42px !important;
    width: 347px !important;
    font-family: 'Inter Tight';
    margin-bottom: 14px !important;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.17px;
    margin: 0;
    padding: 5px 10px;
    transition: background-color .15s ease-in-out,box-shadow .15s ease-in-out;
    vertical-align: middle;
    width: 100%;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    height: 35px;
    background-color: #F86329;
}

    .button-formulario:hover {
        background-color: #d96726;
        color: #fff;
        text-decoration: none;
    }

    .button-formulario::after {
        outline: none;
    }

    .button-formulario:focus {
        outline: none;
    }

.div-cupom {
    display: flex;
    flex-direction: row;
    padding: 5px 0;
    justify-content: space-between;
}

.width-aplicar {
    width: 241px !important;
}

.cupom-texto {
    font-size: 12px !important;
    font-weight: bold;
}

.button-aplicar {
    background: transparent;
    border-radius: 6px;
    cursor: pointer;
    display: inline-flex;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.17px;
    margin: 0;
    margin-left: 11px;
    padding: 5px 10px;
    transition: all 150ms ease-in-out;
    vertical-align: middle;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 35px;
    box-sizing: border-box;
    border: 1px solid #40A3CE;
    color: #40A3CE;
    width: 135px;
}

    .button-aplicar:focus {
        outline: 0;
    }

    .button-aplicar :hover {
        border: 2px solid #40A3CE;
        font-weight: bold;
        text-decoration: none;
        transition: all 150ms ease-in-out;
        margin: -1px;
    }

.container-esqueceu {
    display: flex;
    flex-direction: row;
    width: 384px;
    align-items: center;
    justify-content: space-between;
}


@media screen and (max-width: 768px) {
    .input-formulario {
        width: 350px;
    }

    .input-formulario-erro {
        width: 350px;
    }

    .container-esqueceu {
        width: 350px;
    }

    .div-label-input {
        width: 100%;
    }

    .tks-formulario-primeiro-cadastro {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .tks-tamanho-cupom-primeira-conta {
        width: 350px;
    }

    .height-segunda-conta {
        height: 70vh;
    }
}
